<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>html Introduction</title>
	</head>
	<body>
		<!-- creating my first heading text -->
		<h1>Zuitt Coding Bootcamp</h1>
		<!--h2>Zuitt Coding Bootcamp</h2>
		<h6>Zuitt Coding Bootcamp</h6>-->

		<h3>Sean Andrew Casero</h3>

		<!-- creates a horizontal rule -->
		<hr>
		<!-- p creates paragraph -->
		<!-- em creates emphasis on text -->
		<!-- strong creates importance on text -->
		<!-- creates line break -->
		<p>Welcome to <em>Zuitt</em>!<br>
			In this online bootcamp, you will learn a a lot of things. Let's enumerate all the things that will make you a <strong>full-stack developer</strong>.</p>

		<!-- ul creats unordered list-->
		<!-- li creats list item-->
		<ul>
			
			<li>Languages</li>
			<!-- li creats nested unordered list item-->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JAVASCRIPT</li>
				</ul>
			<li>Frameworks and Libraries</li>
			<!-- li creats nested ordered list item-->	
				<ol>
					<li>bootstrap</li>
					<li>ExpressJS</li>
					<li>ReactJS</li>
				</ol>	
		
		<li>Tools</li>
		<ol>
				<li>Git</li>
				<li>Gitlabd</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3t</li>
					</ul>
		</ol>

		<!-- Closing Paragraph -->
		<p> There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but its all worth it when you graduate!</p>
		</ul>	
	</body>
</html>